/***** Butte College Styles *****/

.icon-events:before {
	content: "\e905";
}
.icon-news:before {
	content: "\e906";
}
.icon-search:before {
	content: "\e902";
}
.icon-virtual-tour:before {
	content: "\e903";
}
.icon-receptionist:before {
	content: "\e904";
}
.icon-lock:before {
	content: "\e900";
}
.icon-apply:before {
	content: "\e901";
}
.icon-pdf:before {
  content: "\e907";
}

/* CSS Reset */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a:hover {
	text-decoration: none;
	cursor: pointer;
}

/* End CSS Reset */

/* Base CSS Styles */

html, body {
	background: #ffffff;
	font-size: 16px;
	font-family: 'Open Sans';
}
h1, .h1 {
	font-size: 3.575em;
	font-family: 'MicroExtend';
	font-weight:600;
}
h2, .h2 {
	font-size: 2.25em;
	font-family: 'MicroExtend';
	font-weight:600;
}
h3, .h3 {
	font-size: 1.875em;
	font-family: 'MicroExtend';
	font-weight:600;
}
h4, .h4 {
	font-size: 1.25em;
	font-family: 'MicroExtend';
	font-weight:600;
}
h5, .h5 {
	font-weight: 600;
	font-size: 1.25em !important;
}

h6, .h6 {
	font-size:1em !important;
	font-weight:bold;
}

a {
	color: #000000;
}

a:hover {
	color: #D19F0E;
}

a:focus {
	color: #333333;
}

a:active {
	color: #666666;
}

.whitebg {
	background-color: #fff !important;
}
.greybg {
	background-color: #ebebeb !important;
}
.blackbg {
	background-color: #000000 !important;
}
.yellowbg {
	background-color: #D19F0E !important;
}
.redbg {
	background-color: #aa1a1e !important;
}
.darkgreybg { 
	background-color:#232323 !important;
}

.altgreybg {
	background-color:#3b3b3b !important;
}

.midgreybg {
	background-color: #ccc !important;
}

.midgreydarkbg {
	background-color:#5f5f5f;
}

.white {
	color: #fff !important;
}
.grey {
	color: #ebebeb !important;
}
.black {
	color: #000000 !important;
}
.yellow {
	color: #D19F0E !important;
}
.red {
	color:#aa1a1e !important;
}

.midgrey {
	color:#999;
}

.midgreydark {
	color:#666;
}

.darkgrey {
	color:#333;
}

.float-right {
	float:right;
}

.float-left {
	float:left;
}

.float-none {
	float:none !important;
}

strong, b {
	font-weight:bold;
}

@media (max-width:767px) {
	.mobile-mt15 {
		margin-top:15px;
	}
}
@media (max-width:991px) {
	.tablet-mt-15 {
		margin-top:15px;
	}
	.tablet-mb-30 {
		margin-bottom:30px;
	}

}

/* Margins */

.m-0 {
	margin:0px !important;
}
.m-15 {
	margin:15px !important;
}
.m-30 {
	margin:30px !important;
}
.margin-auto {
	margin:auto !important;
}

/* Margin Bottom */
.mb-0 {
	margin-bottom:0 !important;
}
.mb-10 {
	margin-bottom:10px !important;
}

/* Margin Top */
.mt-0 {
	margin-top:0 !important;
}
.mt-2 {
	margin-top: 2px !important;
}
.mt-3 {
	margin-top:3px !important;
}
.mt-5 {
	margin-top:5px !important;
}
.mt-10 {
	margin-top:10px !important;
}
.mt-15 {
	margin-top:15px !important;
}
.mt-20 {
	margin-top:20px !important;
}
.mt-30 {
	margin-top:30px !important;
}
.mt-minus-30 {
	margin-top:-30px !important;
}
.mt-40 {
	margin-top:40px !important;
}
.mt-60 {
	margin-top:60px !important;
}

/* Margin Bottom */
.mb-5 {
	margin-bottom:5px !important;
}
.mb-15 {
	margin-bottom:15px !important;
}
.mb-20 {
	margin-bottom:20px !important;
}
.mb-30 {
	margin-bottom:30px !important;
}
.mb-minus-30 {
	margin-bottom:-30px !important;
}
.mb-40 {
	margin-bottom:40px !important;
}
.mb-60 {
	margin-bottom:60px !important;
}

/* Margin Right */

.mr-0 {
	margin-right:0 !important;
}
.mr-5 {
	margin-right:5px !important;
}
.mr-10 {
	margin-right:10px !important;
}
.mr-15 {
	margin-right:15px !important;
}
.mr-20 {
	margin-right:20px !important;
}
.mr-minus-30 {
	margin-right:-30px !important;
}

/* Margin Left */

.ml-0 {
	margin-left:0 !important;
}
.ml-10 {
	margin-left:10px !important;
}
.ml-15 {
	margin-left:15px !important;
}
.ml-30 {
	margin-left:30px !important;
}
.ml-minus-30 {
	margin-left:-30px !important;
}


/* Padding */

.p-0 {
	padding:0px !important;
}
.p-5 {
	padding:5px !important;
}
.p-10 {
	padding:10px !important;
}
.p-15 {
	padding:15px !important;
}
.p-20 {
	padding:20px !important;
}
.p-30 {
	padding:30px !important;
}
.p51-p15 {
	padding:51px 15px !important;
}

/* Padding Top */

.pt-0 {
	padding-top:0px !important;
}
.pt-5 {
	padding-top:5px !important;
}
.pt-10 {
	padding-top:10px !important;
}
.pt-15 {
	padding-top:15px !important;
}
.pt-20 {
	padding-top:20px !important;
}
.pt-25 {
	padding-top:25px !important;
}
.pt-30 {
	padding-top:30px !important;
}
.pt-40 {
	padding-top:40px !important;
}
.pt-50 {
	padding-top:50px !important;
}
.pt-60 {
	padding-top:60px !important;
}

/* Padding Bottom */

.pb-0 {
	padding-bottom:0px !important;
}
.pb-3 {
	padding-bottom:3px !important;
}
.pb-5 {
	padding-bottom:5px !important;
}
.pb-10 {
	padding-bottom:10px !important;
}
.pb-15 {
	padding-bottom:15px !important;
}
.pb-20 {
	padding-bottom:20px !important;
}
.pb-30 {
	padding-bottom:30px !important;
}
.pb-40 {
	padding-bottom: 40px !important;
}
.pb-50 {
	padding-bottom:50px !important;
}
.pb-52 {
	padding-bottom:52px !important;
}
.pb-60 {
	padding-bottom:60px !important;
}

/* Padding Left */

.pl-0 {
	padding-left:0px !important;
}
.pl-5 {
	padding-left:5px !important;
}
.pl-10 {
	padding-left:10px !important;
}
.pl-15 {
	padding-left:15px !important;
}
.pl-20 {
	padding-left:20px !important;
}
.pl-25 {
	padding-left:25px !important;
}
.pl-30 {
	padding-left:30px !important;
}
.pl-40 {
	padding-left:40px !important;
}

/* Padding Right */

.pr-0 {
	padding-right:0px !important;
}
.pr-5 {
	padding-right:5px !important;
}
.pr-15 {
	padding-right:15px !important;
}
.pr-20 {
	padding-right:20px !important;
}
.pr-25 {
	padding-right:25px !important;
}
.pr-30 {
	padding-right:30px !important;
}
.pr-40 {
	padding-right:40px !important;
}




.full-width {
	width:100%;
}

@media (min-width:768px) {
	.width-75 {
		width:75%;
	}
}

/* Mobile Margins */

@media screen and (max-width:991px) {
	
	.mr-0-mobile {
		margin-right:0 !important;
	}
	.ml-0-mobile {
		margin-left:0 !important;
	}
	.mt-0-mobile {
		margin-top:0 !important;
	}
	.mb-0-mobile {
		margin-bottom:0 !important;
	}
	.m-0-mobile {
		margin:0 !important; 
	}
	
	.mr-15-mobile {
		margin-right:15px !important;
	}
	.ml-15-mobile {
		margin-left:15px !important;
	}
	.mt-15-mobile {
		margin-top:15px !important;
	}
	.mb-15-mobile {
		margin-bottom:15px !important;
	}
	.m-15-mobile {
		margin:15px !important; 
	}
	
	.mr-30-mobile {
		margin-right:30px !important;
	}
	.ml-30-mobile {
		margin-left:30px !important;
	}
	.mt-30-mobile {
		margin-top:30px !important;
	}
	.mb-30-mobile {
		margin-bottom:30px !important;
	}
	.m-30-mobile {
		margin:30px !important; 
	}
	
}

/* Mobile Padding */

@media screen and (max-width:1199px) {
	.p-0-tablet {
		padding:0px !important;
	}
	.pt-0-tablet {
		padding-top:0px !important;
	}
	.pb-0-tablet {
		padding-bottom:0px !important;
	}
	.pt-5-tablet {
		padding-top:5px !important;
	}
	.pb-5-tablet {
		padding-bottom:5px !important;
	}
	.pt-10-tablet {
		padding-top:10px !important;
	}
	.pb-10-tablet {
		padding-bottom:10px !important;
	}
	.p-15-tablet {
		padding:15px !important;
	}
	.pt-15-tablet {
		padding-top:15px !important;
	}
	.pb-15-tablet {
		padding-bottom:15px !important;
	}
	.pb-20-tablet {
		padding-bottom:20px !important;
	}
	.p-30-tablet {
		padding:30px !important;
	}
	.pt-30-tablet {
		padding-top:30px !important;
	}
	.pb-30-tablet {
		padding-bottom:30px !important;
	}
}

@media screen and (max-width:991px) {
	.p-0-mobile {
		padding:0px !important;
	}
	.pt-0-mobile {
		padding-top:0px !important;
	}
	.pb-0-mobile {
		padding-bottom:0px !important;
	}
	.pr-0-mobile {
		padding-right:0px !important;
	}
	.pl-0-mobile {
		padding-left:0px !important;
	}
	.pt-5-mobile {
		padding-top:5px !important;
	}
	.pb-5-mobile {
		padding-bottom:5px !important;
	}
	.pr-5-mobile {
		padding-right:5px !important;
	}
	.pl-5-mobile {
		padding-left:5px !important;
	}
	.pt-10-mobile {
		padding-top:10px !important;
	}
	.pb-10-mobile {
		padding-bottom:10px !important;
	}
	.pr-10-mobile {
		padding-right:10px !important;
	}
	.pl-10-mobile {
		padding-left:10px !important;
	}
	.p-15-mobile {
		padding:15px !important;
	}
	.pt-15-mobile {
		padding-top:15px !important;
	}
	.pb-15-mobile {
		padding-bottom:15px !important;
	}
	.pr-15-mobile {
		padding-right:15px !important;
	}
	.pl-15-mobile {
		padding-left:15px !important;
	}
	.pb-20-mobile {
		padding-bottom:20px !important;
	}
	.p-30-mobile {
		padding:30px !important;
	}
	.pt-30-mobile {
		padding-top:30px !important;
	}
	.pb-30-mobile {
		padding-bottom:30px !important;
	}
	.pr-30-mobile {
		padding-right:0px !important;
	}
	.pl-30-mobile {
		padding-left:0px !important;
	}
}

@media screen and (max-width:767px) {
	.p-0-xs {
		padding:0px !important;
	}
	.pt-0-xs {
		padding-top:0px !important;
	}
	.pb-0-xs {
		padding-bottom:0px !important;
	}
	.pr-0-xs {
		padding-right:0px !important;
	}
	.pl-0-xs {
		padding-left:0px !important;
	}
	.pt-5-xs {
		padding-top:5px !important;
	}
	.pb-5-xs {
		padding-bottom:5px !important;
	}
	.pr-5-xs {
		padding-right:5px !important;
	}
	.pl-5-xs {
		padding-left:5px !important;
	}
	.pt-10-xs {
		padding-top:10px !important;
	}
	.pb-10-xs {
		padding-bottom:10px !important;
	}
	.pr-10-xs {
		padding-right:10px !important;
	}
	.pl-10-xs {
		padding-left:10px !important;
	}
	.p-15-xs {
		padding:15px !important;
	}
	.pt-15-xs {
		padding-top:15px !important;
	}
	.pb-15-xs {
		padding-bottom:15px !important;
	}
	.pr-15-xs {
		padding-right:15px !important;
	}
	.pl-15-xs {
		padding-left:15px !important;
	}
	.pb-20-xs {
		padding-bottom:20px !important;
	}
	.p-30-xs {
		padding:30px !important;
	}
	.pt-30-xs {
		padding-top:30px !important;
	}
	.pb-30-xs {
		padding-bottom:30px !important;
	}
	.pr-30-xs {
		padding-right:30px !important;
	}
	.pl-30-xs {
		padding-left:30px !important;
	}
}

@media screen and (max-width:640px) {
	.m-0-640 {
		margin:0 !important;
	}
	.mt-0-640 {
		margin-top:0 !important;
	}
	.mb-0-640 {
		margin-bottom:0 !important;
	}
	.mr-0-640 {
		margin-right:0 !important;
	}
	.ml-0-640 {
		margin-left:0 !important;
	}
}

/* Position */
.bottom {
	position: absolute;
    bottom: 5px;
    left: 0;
    right: 0;
}
.relative {
	position: relative;
}
.unset {
	position: unset !important;
}
/* Mobile  */
@media (max-width:768px) {
	.mobile-full-width {
		width:100%;
	}
	.mobile-clear {
		clear:both;
	}
	.mobile-clear.text-right {
		text-align:left;
	}
	.mobile-border-solid-one-lightgray {
		border:solid 1px #ebebeb;
	}
}
/* Overflow */
.overflow-hidden {
	overflow:hidden;
}
.overflow-visible {
	overflow: visible;
}
/*Typography */
.normalcase {
	text-transform: none !important;
}
.btn-yellow.fontweight-normal {
	font-weight:normal !important;
}
.btn-yellow.fontweight-bold {
	font-weight:700 !important;
}
.fontweight-normal {
	font-weight:normal !important;
}
.fontweight-medium {
	font-weight:600 !important;
}
.fontweight-bold {
	font-weight:700 !important;
}
.fontweight-extrabold {
	font-weight:800 !important;
}
.text-wrap {
    white-space: normal !important;
}
/* Images */
.max-width {
	max-width:100%;
}
.minheight-40 {
	min-height:40px !important;
}
/* Fonts */
.font-10 {
	font-size:0.625em !important;
}
.font-12 {
	font-size:0.75em !important;
}
.font-14 {
	font-size:0.875em !important;
}
.font-16 {
	font-size:1em !important;
}
.font-18 {
	font-size:1.1em !important;
}
.font-20 {
	font-size:1.250em !important;
}
.font-21 {
	font-size:1.3em !important;
}
.font-22 {
	font-size:1.375em !important;
}
.font-24 {
	font-size:1.5em !important;
}
.font-25 {
	font-size:1.6em !important;
}
.font-27 {
	font-size:1.7em !important;
}
.font-28 {
	font-size:1.8em !important;
}
.font-34 {
	font-size:2.125em !important;
}

.bold {
	font-weight:700;
}
.semibold {
	font-weight:600;
}

.font-alfa-slab-one {
	font-family: 'MicroExtend';
    text-transform: uppercase;
    letter-spacing: 1px;
}
.font-micro-extend {
	font-family: 'MicroExtend' !important;
}
.font-open-sans {
	font-family: 'Open Sans' !important;
}

/* Button */
.btn-small {
	padding:0.5em 2em !important;
}

/* Display */
.inline-block {
	display:inline-block;
}
/* Text Links Hover */
.yellow-hover:hover {
	color:#D19F0E !important;
}
.black-hover:hover {
	color:#000 !important;
}
.white-hover:hover {
	color:#fff !important;
}
.underline-hover:hover {
	text-decoration:underline !important;
}
/* Mobile Styles */
@media (max-width:767px) {
	.mobile-block {
		display:block !important;
	}
}

/* Tablet Styles */
@media (min-width:768px) {
	.tablet-float-right {
		float:right;
	}
}

/* Colors */
.lightgray-1 {
	color:#999999;
}
.lightgray-2 {
	color:#666666;
}
.lightgray-3 {
	color:#a6a6a6;
}
.lightgray-4 {
	color:#5e5e5e;
}

/* Backgrounds */
.bg-none {
	background:none !important;
}
.bg-lightgray-1 {
	background-color:#e3e3e3;
}
.bg-lightgray-2 {
	background-color:#666666;
}
.bg-lightgray-3 {
	background-color:#dcdcdc;
}
.bg-lightgray-4 {
	background-color:#ededed;
}
.bg-lightgray-5 {
	background-color:#e0e0e0;
}
.bg-lightgray-6 {
	background-color:#ebebeb;
}
.bg-darkgray-1 {
	background-color:#3a3a3a;
}
.bg-darkgray-2 {
	background-color:#1f1f1f;
}
.bg-yellow {
	background-color:#d19f0e;
}
/*-- Vertical Aligns */
.vertical-align-top {
	vertical-align: top;
	margin-top:5px;
}
.vertical-align-bottom {
	vertical-align: bottom;
}
.vertical-align-middle {
	vertical-align: middle;
}
@media (min-width:992px) {
	.vertical-align-content {
		position: absolute;
	    top: 50%;
	    transform: translateY(-50%);
	    left:0;
	}
}
/* Borders */
.border-lightgray {
	border:solid 1px #ccc;
}
.border-lightgray-1 {
	border:solid 1px #e7e7e7;
}
.border-right-none {
	border-right:none !important;
}
.border-left-none {
	border-left:none !important;
}
.border-bottom-none {
	border-bottom: none !important;
}
.border-bottom-solid-two-white {
	border-bottom:solid 2px #fff;
}
.border-bottom-solid-two-yellow {
	border-bottom:solid 2px #d19f0e;
}
.border-bottom-solid-one-lightgray {
	border-bottom:solid 1px #ccc !important;
}
.border-top-solid-one-lightgray {
	border-top:solid 1px #ccc !important;
}
.border-solid-one-lightgray {
	border:solid 1px #ebebeb;
}
.border-top-left-bottom-solid-one-lightgray {
	border-top:solid 1px #ebebeb;
	border-left:solid 1px #ebebeb;
	border-bottom:solid 1px #ebebeb;
}
.border-top-right-bottom-solid-one-lightgray {
	border-top:solid 1px #ebebeb;
	border-right:solid 1px #ebebeb;
	border-bottom:solid 1px #ebebeb;
}
.border-bottom-solid-two-black {
	border-bottom:solid 2px #000;
}
.border-radius-5, .br-5 {
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
.border-radius-7, .br-7 {
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
}
.border-radius-10, .br-10 {
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}
.border-radius-top {
	border-top-left-radius: 10px;
	border-top-right-radius:10px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-top-left-radius: 10px;
    -moz-border-top-right-radius: 10px;
    -ms-border-top-left-radius: 10px;
    -ms-border-top-right-radius: 10px;
}
.border-radius-bottom {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius:10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    -ms-border-bottom-left-radius: 10px;
    -ms-border-bottom-right-radius: 10px;
}
.border-radius-top-5 {
	border-top-left-radius: 5px;
	border-top-right-radius:5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -ms-border-top-left-radius: 5px;
    -ms-border-top-right-radius: 5px;
}
.border-radius-bottom-5 {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius:5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    -ms-border-bottom-left-radius: 5px;
    -ms-border-bottom-right-radius: 5px;
}
.border-radius-top-right {
	border-top-right-radius:10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-top-right-radius: 10px;
    -ms-border-top-right-radius: 10px;
}
.border-radius-bottom-right {
	border-bottom-right-radius:10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    -ms-border-bottom-right-radius: 10px;
}


/* Select */
select {
	border:none;
	font-weight:normal;
	-webkit-appearance: none;
	background:transparent;
	padding:10px 15px;
}

select.arrow {
	background-color: #fff;
    background-image: url(/_sm180/assets/img/down-arrow.png);
    background-repeat: no-repeat;
    background-position: center right 10px;
	height: 45px;
    line-height: 45px;
}

.select-box {
	background:#fff;
	position: relative;
	display:inline-block;
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
}
.select-box select {
	width: 170px;
    z-index: 3;
    position: relative;
    padding: 10px 0 10px 15px;
    font-weight:600;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.select-box:after {
	content: '\f107';
    display: inline-block;
    font-family: FontAwesome;
    color: #d19f0e;
    position: absolute;
    z-index: 1;
    top: 3px;
    right: 7px;
    font-size: 2em;
}

/* Tables */
.table>thead>tr>th {
	padding:10px 20px;
}
.table>tbody>tr>td {
	padding:20px 20px;
	vertical-align: middle;
	border-bottom:solid 2px #dcdcdb;
	border-top:none;
}
/* Lists */
ul.list-info li {
	border-bottom:1px solid #ebebeb;
	padding-bottom:10px;
	margin-bottom:20px;
}
ul.list-info li:last-child {
	border-bottom:none;
	margin:0;
	padding:0;
}
ul.list-border li {
	border-bottom:1px solid #b7b7b7;
	padding-bottom:10px;
	margin-bottom:20px;
}
ul.list-border li:last-child {
	margin-bottom:0;
}
ul.list-numbers {
	counter-reset: number;
	margin-left:40px;
}
ul.list-numbers li:before {
	counter-increment: number;
	content:counter(number) ".";
	line-height:1.3em;
	color:#d19f0e;
	font-family: 'MicroExtend';
	margin-right:10px;
	font-size:1.875em;
	margin-left:-1.2em;
}
ul.list-numbers li {
	line-height: 1.3em;
	margin-bottom:10px;
}
ul.circle {
	margin-left:23px;
}
ul.circle li:before {
	font-family: FontAwesome;
	content: "\f111";
	color:#d19f0e;
	margin-right:10px;
	vertical-align: top;
	display:inline-block;
	margin-top:2px;
	font-size:0.7em;
}
ul.circle.borders-none li {
	border:none !important;
}
ul.circle.circle-black li:before {
	color:#000;
}
ul.circle li {
	margin-bottom:10px;
    text-indent: -0.7em;
    line-height:1.3em;
}
ul.circle li ul {
	margin-left:20px;
	margin-top:5px;
}
ul.circle li ul li:before {
	color:#adadad;
	font-size:0.5em;
}
ul.inline-block li {
	display:inline-block;
}
ul.basic-list li {
	margin-bottom:10px;
	border-bottom:none !important;
}
ul.basic-list.basic-list-mb-0 li {
	margin-bottom:0 !important;
}
ul.basic-list li:last-child {
	margin-bottom:0;
}
ul.disc li {
	list-style:disc;
	list-style-position: inside;
}
ul.list-border-links li {
	font-weight:700;
	text-align: center;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border:solid 1px #d0d0d0;
	margin-bottom:10px;
}
ul.list-border-links li a {
	display:block;
	padding: 10px 20px;
	font-size: 0.9em;
}
ul.list-border-links li a:hover {
	background-color:#d19f0e;
	color:#fff !important;
}

ul.list-icons-links li {
	margin-bottom:20px;
}
ul.list-icons-links li .icon-pdf:before {
	color:#999999;
	font-size:1.7em;
}

.list-icon {
	display:inline-block;
	margin-left:10px;
}

ol.alpha, .alpha ol, li.alpha {
    list-style-type: decimal;
    font-size: 2em;
    font-weight: bold;
    font-family: 'MicroExtend';
    color: #d19f0e;
}

ol.alpha li, .alpha ol li, li.alpha  {
	margin-left:35px;
}

ol.alpha p, .alpha ol p, .alpha p {
	font-family:'Open Sans';
	font-size:16px;
	color:#333;
	font-weight:normal;
}

ol.alpha.smaller, .alpha.smaller ol, li.alpha.smaller  {
	list-style-type: decimal;
    font-size: 1.25em;
    font-weight: bold;
    font-family: 'MicroExtend';
    color: #d19f0e;
}

ol.alpha.smallest, .alpha.smallest ol, li.alpha.smallest {
	font-size:1em;
}

ol.alpha.smaller ol, .alpha.smaller ol ol, li.alpha.smaller ol {
    font-size: 1em;
}

ol.alpha.smaller ol li, .alpha ol li ol li, li.alpha ol li ol li, li.alpha.smaller ol li {
    list-style: lower-alpha;
}


/* Content Box */
.content-box-borders {
	padding: 25px;
	border: 1px solid #ebebeb;
}
/* borders */
.border-light-gray {
	border:solid 1px #ebebeb;
}
/* Line Heights */
.lineheight {
	line-height:1.5em;
}
.lineheight-one {
	line-height:1em !important;
}
.lineheight-1-1 {
	line-height:1.1em;
}
.lineheight-one-point-two {
	line-height:1.2em !important;
}
.lineheight-1-2 {
	line-height:1.2em !important;
}
.lineheight-1-25 {
	line-height:1.25 !important;
}
.lineheight-1-5 {
	line-height:1.5 !important;
}
/* Headings */
.heading-yellow-bg {
	background:#d19f0e;
	padding:15px 20px;
}
.heading-darkgray-1 {
	background:#3a3a3a;
	padding:15px 25px !important;
}

/* Inputs & Forms */
input, select {
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 5px;
    height: 35px;
    padding: 0 9px;
	appearance:none;
	-webkit-appearance:none;
}

form label {
    font-weight: 600;
    padding-bottom: 5px;
}

input[type=submit] {
    background: #d19f0e;
    border: none;
    font-weight: 600;
    text-transform: uppercase;
    height: 35px;
    font-size: 1em;
}

input[type="date"] {
	border: solid 1px #ccc;
    padding:9px 0 9px 9px;
}
input[type="date"]:before {
	font-family: "FontAwesome";
	content: "\f073";
	margin-right:5px;
	color:#d19f0e;
}

input[type=date]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    display: none;
}

.triangle-bottomright {
	width: 0;
	height: 0;
	border-bottom: 50px solid #d19f0e;
	border-left: 50px solid transparent;
	float:right;
}

.triangle-bottomright .fa-plus {
	position: absolute;
    top: 25px;
    right: 7px;
    bottom: 0;
}

.clear {
	clear:both;
}

/* Calendar */
#calendar select {
	width:100%;
	border-radius:0;
	text-transform: none;
}
#calendar .select-wrapper {
	position: relative;
}
#calendar .select-wrapper:before {
	position: absolute;
    top: 12px;
    left: 10px;
    color:#d19f0e;
}
#calendar select {
	padding-left:30px;
	padding-right:30px;
}
#calendar .select-wrapper.select-wrapper-locations:before {
	font-family: "FontAwesome";
	content: "\f041";
}
#calendar .select-wrapper.select-wrapper-categories:before {
	font-family: "FontAwesome";
	content: "\f03a";
}
#calendar .select-wrapper.select-wrapper-trainers:before {
	font-family: "FontAwesome";
	content: "\f007";
}

.calendar-list ul li {
	margin-bottom:10px;
}

i.arrow-down {
  border: solid 1px #747474;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  position: absolute;
  top: 12px;
  /*right: 15px;*/
  right: 5%;
}



@media (min-width:992px) {
	iframe {
		width:100%;
	}
}
.extra-line {
	line-height: 1.5 !important;
}

.double-line {
	line-height: 2.35 !important;
}

.allcaps {
	text-transform:uppercase !important;
}

.uncaps {
	text-transform:none !important;
}

.noborder {
	border:none !important;
}

.fourtyfive {
	display:block;
	height:45px;
	clear:both;
	width:100%;
}

.thirty {
	display:block;
	height:30px;
	clear:both;
	width:100%;
}

.fifteen {
	display:block;
	height:15px;
	clear:both;
	width:100%;
}

.small {
	font-size:85% !important;
}

.inline {
	display:inline !important;
}


.block {
	display:block !important;
}

.clearfix {
	clear:both !important;
}

::-webkit-input-placeholder {/* Chrome */
	color: #545454;
	transition: opacity 250ms ease-in-out;
	-webkit-transition: opacity 250ms ease-in-out;
	-moz-transition: opacity 250ms ease-in-out;
	-ms-transition: opacity 250ms ease-in-out;
	-o-transition: opacity 250ms ease-in-out;
}
:focus::-webkit-input-placeholder {
	opacity: 0.5;
	outline: none;
	-webkit-box-shadow: none;
}
:-ms-input-placeholder {/* IE 10+ */
	color: #545454;
	transition: opacity 250ms ease-in-out;
	-webkit-transition: opacity 250ms ease-in-out;
	-moz-transition: opacity 250ms ease-in-out;
	-ms-transition: opacity 250ms ease-in-out;
	-o-transition: opacity 250ms ease-in-out;
}
:focus:-ms-input-placeholder {
	opacity: 0.5;
	outline: none;
	-ms-box-shadow: none;
}
::-moz-placeholder {/* Firefox 19+ */
	color: #545454;
	opacity: 1;
	transition: opacity 250ms ease-in-out;
	-webkit-transition: opacity 250ms ease-in-out;
	-moz-transition: opacity 250ms ease-in-out;
	-ms-transition: opacity 250ms ease-in-out;
	-o-transition: opacity 250ms ease-in-out;
}
:focus::-moz-placeholder {
	opacity: 0.5;
	outline: none;
	-moz-box-shadow: none;
}
:-moz-placeholder {/* Firefox 4 - 18 */
	color: #545454;
	opacity: 1;
	transition: opacity 250ms ease-in-out;
	-webkit-transition: opacity 250ms ease-in-out;
	-moz-transition: opacity 250ms ease-in-out;
	-ms-transition: opacity 250ms ease-in-out;
	-o-transition: opacity 250ms ease-in-out;
}
:focus:-moz-placeholder {
	opacity: 0.5;
	outline: none;
	-moz-box-shadow: none;
}

.btn-yellow {
	color: #000000 !important;
	background-color: #D19F0E;
	text-transform: uppercase;
	font-weight: 800 !important;
	font-size: .875em;
	padding: 1em 1.25em;
}
.content .btn-yellow, .content .btn-black-alt {
	    margin: 5px 5px 5px 0;
}
@media screen and (max-width:640px) {
	.content .btn {
		white-space: normal;
	}
}
.btn-yellow.white {
	color:#fff !important;
}
.btn-yellow.black {
	color:#000 !important;
}
.btn-yellow-small.black {
	color:#000 !important;
}
.btn-yellow:hover, .btn-yellow:focus, .btn-yellow:active, .btn-yellow.active, .open .dropdown-toggle.btn-yellow {
	color: #000000 !important;
	background-color: #FFFFFF !important;
	border-color: #545454;
}

.btn-yellow:active, .btn-yellow.active, .open .dropdown-toggle.btn-yellow {
	background-image: none;
}

.btn-yellow.disabled, .btn-yellow[disabled], fieldset[disabled] .btn-yellow, .btn-yellow.disabled:hover, .btn-yellow[disabled]:hover, fieldset[disabled] .btn-yellow:hover, .btn-yellow.disabled:focus, .btn-yellow[disabled]:focus, fieldset[disabled] .btn-yellow:focus, .btn-yellow.disabled:active, .btn-yellow[disabled]:active, fieldset[disabled] .btn-yellow:active, .btn-yellow.disabled.active, .btn-yellow[disabled].active, fieldset[disabled] .btn-yellow.active {
	background-color: #D19F0E !important;
	border-color: #D19F0E !important;
}

.btn-yellow .badge {
	color: #D19F0E;
	background-color: #000000;
}

a.btn-yellow-small, a.btn-yellow-small:active, a.btn-yellow-small:visited {
    background: #D19F0E;
    color: #fff !important;
    font-weight: 600;
    margin: 10px 0 0;
}

a.btn-yellow-small:hover {
	background:#fff;
	color:#000 !important;
	border-color:#545454;
}

.btn-red {
	color: #ffffff;
	background-color: #aa1a1e;
	font-weight: 600;
	font-size: .875em;
}
.btn-red:hover, .btn-red:focus, .btn-red:active, .btn-red.active, .open .dropdown-toggle.btn-red {
	color: #ffffff;
	background-color: #c01d22;
	border-color: #c01d22;
}

.btn-red:active, .btn-red.active, .open .dropdown-toggle.btn-red {
	background-image: none;
}

.btn-red.disabled, .btn-red[disabled], fieldset[disabled] .btn-red, .btn-red.disabled:hover, .btn-red[disabled]:hover, fieldset[disabled] .btn-red:hover, .btn-red.disabled:focus, .btn-red[disabled]:focus, fieldset[disabled] .btn-red:focus, .btn-red.disabled:active, .btn-red[disabled]:active, fieldset[disabled] .btn-red:active, .btn-red.disabled.active, .btn-red[disabled].active, fieldset[disabled] .btn-red.active {
	background-color: #aa1a1e;
	border-color: #aa1a1e;
}

.btn-red .badge {
	color: #aa1a1e;
	background-color: #ffffff;
}

.btn-bigred {
   /* border: none; */
    background: #aa1a1e;
    color: #fff;
	text-transform: uppercase;
	font-weight: 800;
	font-size: .875em;
	padding: 1em 1.25em;
}

.btn-bigred span {
    padding-right: 10px;
}

.btn-bigred span.icon-lock {
    color: #d58d8f;
}

.btn-bigred:hover, .btn-bigred:focus, .btn-bigred:active, .btn-bigred:hover span {
	background-color: #c01d22;
	color:#fff;
}

.btn-greyborder {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 15px;
    font-weight: bold;
    display: inline-block;
    margin-bottom: 10px;
	color:#d19f0e;
}

.btn-greyborder:hover  {
    border: 1px solid #d19f0e;
	color:#fff !important;
	background-color:#d19f0e;
}

.btn-greyborder i {
    color: #333;
    font-size: 2em;
    float: left;
    padding-right: 10px;
    margin-top: -3px;
    margin-bottom: -3px;
}

.btn-greyborder:hover i {
	color:#fff;
}

.btn-darkgrey {
	background: #313131;
	color:#fff;
	font-weight: 600;
    font-size: .875em;
}

.btn-darkgrey:hover {
	background:#fff;
	color:#000;
}

.btn-darkgrey i {
	color:#d19f0e;
}

a.btn-black, a.btn-black:active, a.btn-black:visited {
    background: #000;
    color: #d19f0e;
    font-weight: 600;
}

a.btn-black:hover {
	background:#fff;
	color:#000 !important;
	border:1px solid #545454;
}

a.btn-black-alt, a.btn-black-alt:active, a.btn-black-alt:visited, a.btn-black-alt:focus {
    background: #000;
    color: #d19f0e;
    font-weight: 700;
	text-transform:uppercase;
	padding:1em 1.25em;
}

a.btn-black-alt:hover {
	background:#fff;
	color:#000;
	border:1px solid #000;
}

a.btn-white {
	color: #000000 !important;
	background-color: #fff;
	text-transform: uppercase;
	font-weight: 800 !important;
	font-size: .875em;
	padding: 1em 1.25em;
}

a.btn-white-alt {
	background:#fff !important;
	padding:6px 12px;
	color:#000 !important;
}

a.btn-white:hover {
	background: #000
	color:#d19f0e;
}

a.btn-white-alt:hover {
	background: #fff !important;
	color:#000 !important;
	border: 1px solid #545454;
}

a.btn-yellow-alt {
	background:#d19f0e !important;
	padding:6px 12px;
	color:#000 !important;
}

a.btn-yellow-alt:hover {
	background: #fff !important;
	color:#000 !important;
	border:1px solid #545454;
}

a.btn-black-greyborder {
	background:#000;
	color:#fff;
	font-weight: 600;
    font-size: .875em;
    border: 1px solid #313131;
}

a.btn-black-greyborder i {
	color:#d19f0e;
}

a.btn-black-greyborder:hover {
    background: #fff;
    border: 1px solid #fff;
    color: #000;
}

a.btn i.fa {
	padding-right:5px;
}

.vertical-align {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
}
section, footer {
	clear: both;
	padding: 60px 0;
	position: relative;
	overflow: hidden;
	/*z-index:0;*/
}
section .container {
	z-index: 999;
	position: relative;
	max-width: 100%;
}
.view {
	font-weight: 600;
	font-size: .875em;
	color: #000000;
}
.view i {
	color: #d19f0e;
	padding-left: 5px;
}
.view:hover {
	color: #d19f0e;
}
.view span {
	border-bottom: 2px solid #d19f0e;
}

.background {
	position: absolute;
	min-height: 100%;
	height: auto;
	width: auto;
	right: 50%;
	transform: translate(50%, 50%);
	-webkit-transform: translate(50%, 50%);
	-moz-transform: translate(50%, 50%);
	-ms-transform: translate(50%, 50%);
	-o-transform: translate(50%, 50%);
	bottom: 50%;
	padding: 0 !Important;
	min-width: 100%;
	/* IE8+ - must be on one line, unfortunately */ 
   -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=0, M21=0, M22=1, SizingMethod='auto expand')";
   
   /* IE6 and 7 */ 
   filter: progid:DXImageTransform.Microsoft.Matrix(
            M11=1,
            M12=0,
            M21=0,
            M22=1,
            SizingMethod='auto expand');
}

.background-static {
	position: absolute;
    min-height: 100%;
    height: auto;
    width: auto;
    top:0;
    bottom: 50%;
    padding: 0 !Important;
    min-width: 100%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=0, M21=0, M22=1, SizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.Matrix( M11=1, M12=0, M21=0, M22=1, SizingMethod='auto expand');
}

.vbackground {
    position: absolute;
    min-height: 185%;
    min-width:125%;
    height: auto;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    /* -webkit-transform: translateX(-50%) translateY(-50%); */
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    top: 50%;
    padding: 0 !Important;
}

.background.fixed {
    position: fixed;
}

.touchevents .vbackground {
	display:none;
}

.img-full {
	width: 100%;
	height: auto;
	max-width: 100%;
}
.img-full-height {
	height:100%;
	max-height:100%;
}

.overlay {
	content: '';
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1f1f1f+0,e5e5e5+100&1+0,0+100 */
	background: -moz-linear-gradient(left,  rgba(31,31,31,1) 0%, rgba(31,31,31,.5) 65%, rgba(229,229,229,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(31,31,31,1) 0%, rgba(31,31,31,.5) 65%,rgba(229,229,229,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(31,31,31,1) 0%, rgba(31,31,31,.5) 65%,rgba(229,229,229,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f1f1f', endColorstr='#00e5e5e5',GradientType=1 ); /* IE6-9 */
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.full-overlay {
    background: rgba(31,31,31,.75);
}

.fancybox-lock .fancybox-overlay {
	z-index: 9999;
}

.visible-sixfourty {
	display:none;
}

em {
	font-style:italic;
}

.underline {
	text-decoration: underline !important;
}

.btn-wrap {
	white-space: normal !important;
}

.open-sans {
	font-family: 'Open Sans' !important;
}

@media (min-width:1200px) {
	.left-gradient {
	    background: #232323;
	    background: linear-gradient(to left, rgba(255,255,255,0), rgba(35,35,35,1));
	    position: absolute;
	    left: 0;
	    top: 0;
	    width: 50%;
	    height:100%;
	    z-index: 9;
	}

	.right-gradient {
	    background: #232323;
	    background: linear-gradient(to right, rgba(255,255,255,0), rgba(35,35,35,1));
	    position: absolute;
	    right: 0;
	    top: 0;
	    width: 50%;
	    height:100%;
	    z-index: 9;
	}
}

.orange {
	color:#d2a000;
}

.modal {
	top:30%;
}

.modal-header {
	background:#1f1f1f;
	color:#999999;
	border-bottom:none;
	padding:15px 20px;
}
.modal-header button:hover span {
	color:#000;
}

.modal button.close {
	background: #fff;
    padding: 5px 10px;
    opacity:1;
    color:#d19f0e;
    border-radius: 3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    margin-top:3px;
}
.modal-body {
	background:#d2a000 url(../img/modal-bg.png) no-repeat top right;

}
.modal-body ul {
	margin-top:20px;
	margin-left:20px;
}
.modal-body ul li {
	list-style:disc;
	padding-bottom:10px;
}
.modal-footer {
	text-align: center;
	background:#aa1a1e;
	border-top:none;
	padding:0;
}
.modal-footer .mybc-login {
	float:none;
}
.modal-footer a {
	color:#fff;
	text-transform: uppercase;
	font-weight:700;
}
.modal-footer a i {
	margin-right:10px;
}


.video-cover {
	position: relative;
}
.video-cover img {
	width:100%;
	height:100%;
	overflow: hidden;
}

.center-column {
	margin:auto;
	float:none;
}

.img-hover-trans:hover {
	opacity:.75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	-khtml-opacity: 0.75;
}

/* Content */

hr {
    margin-top: 10px;
    margin-bottom: 30px;
}

hr.dark {
	border-color:#ccc;
}

hr.white {
	border-color:#fff;
}

/* End Base Styles */

/* New Modal Styles */

.modal.simple button.close {
    background: #d19f0e;
    color: #fff;
    position: relative;
    top: -20px;
    left: 18px;
    width: 35px;
    height: 35px;
    border-radius: 50%;
}

.modal.simple .modal-header {
    background: none;
    padding: 0;
    margin-bottom: -38px;
}

@media screen and (max-width:767px) {

	.modal.simple .modal-dialog {
		margin: 45px;
	}

}

/* Components */

#callout.color-section-yellow .background {
    opacity: .15;
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    -o-filter: grayscale(1);
    -ms-filter: grayscale(1);
}

#callout.color-section-darkgrey .background {
    opacity: .15;
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    -o-filter: grayscale(1);
    -ms-filter: grayscale(1);
}

.eventBoxes ul {
    margin-bottom: 30px;
}

.eventBoxes ul li {
    padding: 10px 0 10px;
    border-bottom: 1px solid #ebebeb;
	line-height: 1.5;
}

/* Jquery Mobile Styles */

.ui-input-clear-hidden, .ui-loader {display:none;}


/* Hide Second Left Column Edit */
a.ou-btn[data-label=leftcolumn]:nth-child(2n) {
    display: none !important;
}

/* Academic Programs Hide Video Testimonials for Board Meeting - Remove When Requested */

/* Hide the DIV */
#program-info div#students {
    display: none;
}
/* Hide the menu */
#program-info #sideMenu #sidenav li:last-child {
    display: none;
}